/* Color Code */

.wsmainfull {
  background-color: #333;
}

.wsmenu>.wsmenu-list {
  background-color: #343a49;
}

.wsmobileheader {
  background-color: #fff;
}

.wsmenu>.wsmenu-list>li>a {
  color: #ececec;
}

.wsmenu>.wsmenu-list>li>a .wsarrow:after {
  border-top-color: #b3b3b3;
}

.wsmenu>.wsmenu-list>li>a:hover .wsarrow:after {
  border-top-color: #fff;
}

.wsmenu>.wsmenu-list>li>a.active .wsarrow:after {
  border-top-color: #fff;
}

.wsmenu>.wsmenu-list>li:hover>a .wsarrow:after {
  border-top-color: #fff;
}

.wsmenu>.wsmenu-list>li>a>.fa {
  color: #6f727b;
}

.wsmenu>.wsmenu-list>li>a.active .fa {
  color: #fff;
}

.wsmenu>.wsmenu-list>li:hover>a>.fa {
  color: #fff;
}

.wsmenu>.wsmenu-list>li>a:hover .fa {
  color: #fff;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type="submit"] {
  color: #000;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type="button"] {
  color: #000;
}

.wsmenu>.wsmenu-list>li>a.active {
  color: #fff;
}

.wsmenu>.wsmenu-list>li:hover>a {
  color: #fff;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li:hover>a {
  color: #000;
  background-color: #f5f5f5;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li:hover>a {
  color: #000;
  background-color: #f5f5f5;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li:hover a {
  color: #000;
  background-color: #f5f5f5;
}
